Bug 104620 - Sound not supported on i865G chipset
Sound not supported on i865G chipset
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-17 20:21 EDT by C.M. Connelly
Modified: 2007-04-18 12:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description C.M. Connelly 2003-09-17 20:21:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030816

Description of problem:
The built-in sound hardware with the Intel 865G chipset used in Dell's OptiPlex
GX270 machines is not supported with the current kernel.  Running
redhat-config-soundcard results in a dialog that says ``No soundcards were
detected.''

The card can be seen with lspci

00:1f.5 Multimedia audio controller: Intel Corp. 82801EB AC'97 Audio (rev 02)


Version-Release number of selected component (if applicable):
kernel-2.4.20-20.9

How reproducible:
Always

Steps to Reproduce:
1. Start the machine
2. Run redhat-config-soundcard as root

    

Actual Results:  The program opened a dialog reading ``No soundcards were
detected.''

Expected Results:  A sound card should be detected and initialized.

Additional info:
Comment 1 C.M. Connelly 2003-09-17 20:22:51 EDT
wrdieter posted a patch to address this problem to Dell's forums, viewable at
<http://delltalk.us.dell.com/supportforums/board/message?board.id=oplex_audio&message.id=3296>
Comment 2 C.M. Connelly 2003-09-18 17:40:41 EDT
Sound works with kernel-smp-2.4.22-1.2049.nptl and
redhat-config-soundcard-1.0.8-2 from Rawhide, although redhat-config-soundcard
claims that the sound hardware is not supported.  (It detects the card, but
still gives a warning about not being able to load the kernel module.  It does,
though, and the sound works fine.)
Comment 3 Bugzilla owner 2004-09-30 11:41:32 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.